.collapsable-component {
    border: 1px solid #ccc;
    margin: 15px 15px 0px 15px;
    border-radius: 5px;
    background: white;

    .label {
        color: black;
        border-bottom: 1px solid #ccc;
        font-size: var(--font-s);
        padding: 7px 20px;
        font-weight: 600;
        text-transform: uppercase;
        justify-content: space-between;
        display: flex;
        flex-direction: row;
        height: 32px;
        background: #cccccc24 !important;
    }

    ul.namespace-list {
    padding: 10px;
}

    .action-collapse {
        font-size: var(--font-xxxxl);
        line-height: 1;
    }
}